{
  "verseBefore": "Yôôych oot wuyh đnooy muuyq nhưk traa, đaneq: \\q \n“Haa-lê-luu-jaa! \n\\q\n'Nhuuy xing aduq ni kưq pool tok đơơy đơơy, miek miek.”\n\\m",
  "verseAfter": "Yôôych oot wuyh đnooy muuyq nhưk traa, đaneq: \\q \n“Haa-lêê-luu-jaa! \n\\q\n'Nhuuy xing aduq ni kưq pool tok đơơy đơơy, miek miek.”\n\\m",
  "tags": [
    "spelling"
  ],
  "username": "cor_2020",
  "activeBook": "rev",
  "activeChapter": 19,
  "activeVerse": 3,
  "modifiedTimestamp": "2022-06-24T09:53:09.286Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "rev",
      "chapter": 19,
      "verse": 3
    },
    "tool": "wordAlignment",
    "groupId": "chapter_19"
  }
}
